﻿@model ExchangeOrderViewModel

<div class="row text-center">
    @if (Model.Exchange.FromCurrencyType == Xtoman.Domain.Models.ECurrencyType.PerfectMoneyVoucher)
    {
        <div class="col-md-12">
            <strong><span class="fa fa-bank"></span> پرداخت ووچر</strong>
            <form method="post" id="pmvoucherform" action="@Url.Action("PMVoucher")">
                <div class="form-group">
                    @Html.Label("vnumber", "Voucher Number (شماره ووچر)", new { @class = "control-label" })
                    @Html.TextBox("vnumber", null, new { @class = "form-control" })
                </div>
                <div class="form-group">
                    @Html.Label("vactive", "Activation Code (کد فعالسازی)", new { @class = "control-label" })
                    @Html.TextBox("vactive", null, new { @class = "form-control" })
                </div>
            </form>
            <a id="payVoucherBtn" href="#" onclick="checkPMVoucher(); return false;" class="btn btn-lead btn-lg btn-block">پرداخت ووچر</a>
        </div>
    }
    else
    {
        <div class="col-md-12">
            <strong><span class="fa fa-bank"></span> ورود به صفحه پرداخت</strong>
            <p style="color:#ff6a00;">در صورت باز نشدن درگاه پرداخت پرفکت مانی، برای بازشدن صفحه پرداخت فیلتر شکن خود را روشن کنید.</p>
        </div>
        <div class="push-md-2 col-md-8 col-sm-12">
            <a id="doBankPaymentBtn" href="#" onclick="doFiatUSDPayment(); return false;" class="btn btn-lead btn-lg btn-block">ورود به صفحه پرداخت</a>
        </div>
    }
</div>